[
    {
        "name": "execCmdTask1",
        "status": true,
        "start_time": "2015-08-26 11:00:00",
        "period": 10000,
        "devs": [
            "COM1"
        ],
        "type": "execCmdTask",
        "args": {
            "index": 0,
            "cmds": [
                "show ver",
                "show run",
                "show web-auth authmng statistic telnet",
                "show arp monitor",
                "show ip dhcp agent",
                "show ip dhcp agent summary",
                "show ip dhcp agent summary history",
                "show access-lists"
            ]
        }
    }
]
